Subject: [tsv-area] BOF Scheduling

From: Lars Eggert <[email-masked]>
Date: Tue, 6 May 2008 11:43:37 +0300

Hi,

if you're thinking about submitting a BOF proposal for Dublin, take  
note of the deadlines below. We do need to hear from you by the first  
deadline (May 26) if you're planning on asking for a TSV BOF.

Begin forwarded message:
> May 26, Monday - Cutoff date for requests to schedule Working Group  
> meetings and for preliminary BOF proposals to ADs at 17:00 PDT  
> (24:00 UTC/GMT).
> June 9, Monday - Cutoff date for requests to Area Directors to  
> schedule BOFs at 17:00 PDT (24:00 UTC/GMT).
> June 16, Monday - Cutoff date for Area Directors to approve BOF  
> requests at 17:00 PDT (24:00 UTC/GMT).

Lars